/* Font Face */
/*@font-face {
    font-family: 'TTNorms-Light';
    src: url('../fonts/TTNorms-Light.otf');
}
@font-face {
    font-family: 'TTNorms-Regular';
    src: url('../fonts/TTNorms-Regular.otf');
}
@font-face {
    font-family: 'TTNorms-Medium';
    src: url('../fonts/TTNorms-Medium.otf');
}
@font-face {
    font-family: 'TTNorms-Bold';
    src: url('../fonts/TTNorms-Bold.otf');
}*/
@font-face {
    font-family: 'Chronicle-Display-Roman';
    src: url('../fonts/Chronicle Display Roman.otf');
}
@font-face {
    font-family: 'Chronicle-Display-Bold';
    src: url('../fonts/Chronicle Display Bold.otf');
}
@font-face {
    font-family: 'Chronicle-Display-Black';
    src: url('../fonts/Chronicle Display Black.otf');
}
/* Reset CSS
 * --------------------------------------- */
 html {
     height: 100%;
 }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td, a {
    padding: 0;
    margin: 0;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    letter-spacing: 0px;
    color: #222;
}
 body{
    transition: 0.4s;
    overflow-x: hidden;
 }
 body.active{
    transform: translateX(-320px);
 }
 a{
     text-decoration:none;
     line-height: 1.5;
 }
 table {
     border-spacing: 0;
 }
 fieldset,img {
     border: 0;
 }
 address,caption,cite,code,dfn,em,strong,th,var {
     font-weight: normal;
     font-style: normal;
 }
 strong{
     font-weight: bold;
 }
 ol,ul {
     list-style: none;
     margin:0;
     padding:0;
 }
 caption,th {
     text-align: left;
 
 }
 h1,h2,h3,h4,h5,h6 {
     font-weight: normal;
     font-size: 100%;
     margin:0;
     padding:0;
     color:#222;
 }
 q:before,q:after {
     content:'';
 }
 abbr,acronym { border: 0;
 }
 img{
    max-width: 100%;
 }
 .container {
     padding: 0 50px;
 }
 p{
     line-height: 1.7;
     color: #222;
     font-weight: 400;
 }
 h1, h2, h3, h4, h5, h6 {
    font-family: 'Prata', serif;
    line-height: 1.5;
    color: #222;
 }
 button {
     border: 0;
     box-shadow: none;
     background: transparent;
     cursor: pointer;
 }
 button:focus,
 input:focus,
 select:focus,
 textarea:focus{
     outline: 0;
 }
.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
.sp {
    display: none !important;
}
select {
    border: 0;
    width: 140px;
    padding: 0 10px;
    -webkit-appearance: none;
    background: url('../img/general/down-arrow.png') no-repeat 96% 14px;
    background-size: 9px;
}
select,
option {
    color: #777;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
option {
    display: inline-block;
    padding: 5px 0;
}
/* Button */
.btn {
    background: #222;
    color: #fff;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 400;
    padding: 12px 35px;
    height: 40px;
    font-family: 'Poppins', sans-serif;
}
.btn a{
    font-size: 0.8em;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
.btn img {
    position: relative;
    top: 0;
    margin-left: 8px;
}
.btn span {
    position: relative;
    top: -4px;
}
.btn.btn-love {
    letter-spacing: 1.3px;
    font-size: 0.6em;
    padding: 0 10px 0 0;
    height: 35px;
    float: left;
    margin-right: 6px;
    background: transparent;
    border: 1px solid rgba(56, 127, 137, 0.4);
    color: #476b74;
}
.btn.btn-love img {
    max-width: none;
    display: inline-block;
    top: 1px;
    display: none;
}
.btn.btn-love img.active {
    display: inline-block;
}
.btn.btn-love span {
    margin-left: 5px;
    top: -3px;
}
.btn.btn-request {
    letter-spacing: 1.3px;
    font-size: 0.6em;
    padding: 0 14px;
    height: 35px;
    float: left;
}
.btn.btn-request span {
    top: 0;
}
/* Input */
.input label {
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.9em;
    font-family: 'Poppins', sans-serif;
}
input[type='text'], input[type='number'], input[type='password'],
textarea {
    border: 0;
    width: 100%;
    color: #777;
    font-size: 0.9em;
    font-weight: 300;
    margin-top: 5px;
    font-family: 'Poppins', sans-serif;
}
input[type='text'], input[type='number'], input[type='password'],
textarea {
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    margin: 5px 0 0;
    font-size: 0.9em;
    color: #777;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
/* Sub Page */
.sub-page-tt {
    position: fixed;
    width: 30px;
    height: 100%;
    left: 0;
    background: #fff;
    z-index: 2;
    padding-left: 50px;
    padding-right: 70px;
}
.sub-page-tt02 {
    font-family: 'Chronicle-Display-Bold';
    font-size: 3.2em;
    text-transform: uppercase;
}
.sub-page-tt span {
    display: block;
    font-size: 3.5em;
    font-family: 'Chronicle-Display-Black';
    text-align: center;
    margin: 8px 0;
    text-transform: uppercase;
}
.sub-page-content {
    top: 210px;
    margin: 0 160px;
}
.sub-page-content .title {
    font-size: 3em;
    text-transform: uppercase;
    font-family: 'Chronicle-Display-Black';
    letter-spacing: 4px;
    padding-top: 30px;
    margin-bottom: 80px;
    position: relative;
}
.sub-page-content .title::before{
    content: 'Collection' ;
    position: absolute;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
    top: 0;
    font-size: 2.8em;
    opacity: 0.06;
    line-height: 1;
}
.gr2 {
    /*display: grid;
    grid-template-columns: repeat(2, 40%);
    grid-column-gap: 20%;*/
    margin: 0 0 120px;
}
.gr2::after {
    display: block;
    content: "";
    clear: both;
}
.gr2::after {
    display: block;
    content: "";
    clear: both;
}

.gr3 {
    /*display: grid;
    grid-template-columns: repeat(3, 30%);
    grid-column-gap: 5%;*/
    margin: 0 0 120px;
}
.gr3::after {
    display: block;
    content: "";
    clear: both;
}

.gr3 .element {
    float: left;
    width: 30%;
    margin-right: 5%;
    box-sizing: border-box;
}
.gr3 .element:nth-child(2n+1) {
    margin-right: 0;
}

.gr3 .element:first-child {
    margin-right: 5%;
}

/* Overwriting Page Pilling 
* --------------------------------------- */
#pp-nav.right {
    display: none;
}

/* Header */
header {
    position: fixed;
    width: 100%;
    z-index: 9;
    padding: 15px 0;
    height: 140px;
}
header.active {
    height: 100px !important;
}
header .logo {
    float: left;
    position: relative;
    z-index: 99;
    margin-top:20px;
}
header .logo img{
    transition: 0.5s;
}
header.active .logo img {
    width: 400px;
}
header .function {
    float: right;
    padding: 30px 0;
    position: relative;
    z-index: 99;
    transition: 0.5s;
}
header .function li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
header .function li span,
header .function li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 0.9em;
    cursor: pointer;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
/*header .function li span {
    margin-left: 6px;
}*/
header .function form{
    display:inline-block
}
header .function li span:last-child{
    font-size:1.125em
}
header .function li.login span.icon {
    display: none;
}
header .function li.cart {
    position: relative;
    margin-left: 25px;
}
header .function li.cart img{
    position: relative;
    top: 2px;
}
header .function li.cart span.number {
    font-weight: 400;
    display: block;
    position: absolute;
    top: -5px;
    right: -10px;
    background: #476b74;
    width: 18px;
    height: 18px;
    font-size: 0.75em;
    color: #fff;
    border-radius: 50%;
    padding: 4px 6px;
    line-height: 1;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
header .function li.social span {
    margin-left: 12px;
    position: relative;
    top: 1px;
}
header .function li.social span.instagram {
    top: 2px;
}
header .function li span.active{
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
header .function li span.line{
    display: inline-block;
    position: relative;
    padding-right: 10px;
}
header .function li span.line::before{
    content: '';
    position: absolute;
    width: 1px;
    height: 60%;
    background: #fff;
    top: 20%;
    right: 0;
}
header .ic-menu {
    position: fixed;
    z-index: 9;
    left: 50px;
    margin-top: 20px;
    padding: 0 0 10px;
    text-align: left;
}
.home-page header .ic-menu,
.list-page header .ic-menu  {
    display: none;
}
header.active .ic-menu {
    margin-top: -5px;
}
header .ic-menu .ic {
    display: inline-block;
}
header .ic-menu .ic span {
    display: block;
    width: 20px;
    height: 1px;
    background: #222;
    margin: 6px 0;
    transition: 0.5s;
}
header .ic-menu .text {
    vertical-align: top;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    position: relative;
    top: 5px;
    left: 5px;
    opacity: 1;
    transition: 0.3s;
}
header .menu {
    position: fixed;
    margin-left: 120px;
    margin-top: 20px;
    display: inline-block;
}
header .menu.active {
    transform: translateX(0) !important;
}
header .menu li {
    text-align: right;
    margin: 12px 0;
    overflow: hidden;
}
header .menu li a{
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    transition: 0.5s;
    position: relative;
}
header .menu li a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 0;
    transform: translateX(100%);
    transition: 0.5s;
}
header .menu li.active a {
    font-weight: 600;
    color: #476b74;
    font-family: 'Poppins', sans-serif;
}
header .menu li a:hover::before {
    transform: translateX(0);
}
header .menu li.active a:hover::before {
    transform: translateX(100%);
}
/* Header Black */
header.black {
    background: #fff;
}
header.black .function li span,
header.black .function li a,
header.black .menu li a {
    color: #222;
}
header.black .function li span.line::before,
header.black .menu li a::before {
    background: #222;
}
header.black .menu li.active a {
    color: #476b74;
}

/* List Slider */
#section1 {
    /*background: url('/content/img/home/top01.jpg') no-repeat;*/
    background-size: cover;
    background-position: center;
}
#section2 {
    /*background: url('/content/img/home/top02.jpg') no-repeat;*/
    background-size: cover;
    background-position: center;
}
#section3 {
    /*background: url('/content/img/home/top03.jpg') no-repeat;*/
    background-size: cover;
    background-position: center;
}
#section4 {
    /*background: url('/content/img/home/top04.jpg') no-repeat;*/
    background-size: cover;
    background-position: center;
}
.intro {
    position: fixed;
    z-index: 10;
    left: 65%;
}
.intro.show{
    z-index:11;
}
.intro01 {
    bottom: 10%;
}
.intro02{
    top: 18%;
    left: 60%;
}
.intro .main-tt{
    font-family: 'Chronicle-Display-Bold';
    color: #fff;
    text-transform: uppercase;
    font-size: 3.2em;
    overflow: hidden;
}
.intro .sub-tt {
    color: #d0d0d0;
    font-weight: 300;
    margin-top: -5px;
    overflow: hidden;
    font-family: 'Poppins', sans-serif;
}
.intro .carousel {
    margin-top: 50px;
}
.intro .carousel .control {
    display: inline-block;
    position: relative;
    top: 1px;
}
.intro .carousel .number {
    display: inline-block;
    margin: 0 30px;
}
.intro .carousel .number span {
    color: #d0d0d0;
    font-weight: 300;
    position: relative;
    font-family: 'Poppins', sans-serif;
}
.intro .carousel .number span.active {
    display: inline-block;
    font-size: 2em;
    margin-right: 10px;
    width: 55px;
    height: 38px;
    overflow: hidden;
}
.intro .carousel .number span.active > span {
    color: #fff;
    font-weight: 400;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 5px;
    transition: 0.5s;
    transform: translateY(100%);
    font-family: 'Poppins', sans-serif;
}
.intro .carousel .number span.active > span.hide {
    transform: translateY(-100%);
}
.intro .carousel .number span.active > span.show {
    transform: translateY(0);
}
.intro .carousel .number span.active::before{
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #fff;
    top: 2px;
    right: 0;
    transform: rotate(15deg);
}
/* Footer */
footer{
    padding: 10px 0;
}
footer .left{
    float: left;
}
footer .right {
    float: right;
}
footer h1.logo {
    display: inline-block;
}
footer .address {
    display: inline-block;
    vertical-align: top;
    margin-left: 60px;
    margin-top: 10px;
}
footer .address li {
    display: inline-block;
    font-weight: 300;
    font-size: 0.85em;
    color: #777;
    vertical-align: top;
    margin: 0 5px;
    padding-right: 12px;
    border-right: 1px solid rgba(0, 0, 0, 0.4);
    font-family: 'Poppins', sans-serif;
}
footer .address li:last-child {
    border-right: 0;
}
footer .copyright {
    font-weight: 300;
    font-size: 0.85em;
    color: #777;
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
}
/* Menu Sub page */
.body-content {
    padding-top: 190px;
    margin-top: 0;
    margin-bottom: 120px;
    transition: 0.5s;
}
.body-content.active{
    transform: translateX(300px);
}
@media screen and (min-width: 993px){
    .blog-detail-page header,
    .blog-page header,
    .collection-page header,
    .detail-page header,
    .about-page header,
    .contact-page header {
        height: 160px;
    }
    .list-page header.active {
        height: 105px !important;
    }
    .blog-detail-page header .menu,
    .blog-page header .menu,
    .collection-page header .menu,
    .detail-page header .menu,
    .about-page header .menu,
    .contact-page header .menu {
        background: #fff;
        padding: 50px;
        margin-left: 0;
        margin-top: -20px;
        height: 100%;
        transform: translateX(-100%);
        transition: 0.5s;
    }
}
.menu.active {
    transform: translateX(0);
    opacity: 1;
}
.ic-menu {
    display: block;
}
.ic-menu.hide .text {
    opacity: 0;
}
.ic-menu.hide .ic span:first-child {
    transform: translateY(7px);
    opacity: 0;
}
.ic-menu.hide .ic span:last-child {
    transform: translateY(-7px);
    opacity: 0;
}
/* Popup */
.popup {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.popup.active {
    opacity: 1;
    visibility: visible;
}
.popup .popup-content {
    position: absolute;
    max-width: 850px;
    width: 80%;
    background: #fff;
    padding: 40px;
    box-sizing: border-box;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.popup .popup-content .gr2 {
    display: grid;
    grid-template-columns: 33% 63%;
    grid-column-gap: 4%;
    margin: 20px 0 0;
}
.popup .btn-close {
    position: absolute;
    right: 15px;
    top: 20px;
}
.popup .img{
    line-height: 0;
}
.popup .input {
    margin-bottom: 13px;
    width: 50%;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}
.popup .input label {
    margin-bottom: 2px;
    font-size: 0.8em;
}
.popup .input input {
    padding: 9px;
    font-size: 0.8em;
}
.popup .btn { 
    margin: 23px 10px 0 10px;
}
.pop-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 50px;
    display:none;
}
.pop-loading.active{
    display:block;
}

/* Scroll Bar */
/* width */
::-webkit-scrollbar {
    width: 8px;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
}
  
/* Track */
::-webkit-scrollbar-track {
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #134e55; 
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #0a3d43; 
}

img {
    pointer-events: none;
}